NE_SSL_CERT_CMP(3)

NAME
ne_ssl_cert_cmp, ne_ssl_cert_free - functions to operate on certificate objects

SYNOPSIS

#include <ne_header.h>

int ne_ssl_cert_cmp(const ne_ssl_certificate *c1, const ne_ssl_certificate *c2);

void ne_ssl_cert_free(ne_ssl_certificate *cert);

DESCRIPTION

The ne_ssl_cert_cmp function can be used to compare two certificate objects; it returns zero if they refer to the same certificate, and non-zero otherwise.

The ne_ssl_cert_free function can be used to destroy a certificate object when it is no longer needed.

COPYRIGHT
Copyright © 2001-2025 Joe Orton